Subject: RE: [ietf-provreg] where are we with privacy

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 21 Jan 2003 11:52:24 -0500

> I would like to see a better case made for the granular privacy data 
> specification.  The IESG wants it, but the group is not sold that 
> this is possible (= worth achieving with the given level of effort 
> available).

Who should make that case?  If it's the IESG, how do we get them to do so?

-Scott-

---

From: Edward Lewis <[email-masked]>
Date: Tue, 21 Jan 2003 12:49:08 -0500

>Who should make that case?  If it's the IESG, how do we get them to do so?

I think the IESG, I've been asking questions privately (trying to 
balance openness v. expediency).
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer